html, body {
	margin:0;
	padding:0;
}

a {
	color: #0073FF;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
li {
	font-size: 12px;
}

/* Section*/
.wrapper {
	font-family: Arial, Helvetica, sans-serif;
	color: #313131;
}
.menu-bar {
	width: 940px;
	margin-left:auto;
	margin-right:auto;
}
/* Header */
.top {
	background-color: #EFEFEF;
	width: 100%;
	height: 95px;
	clear: both;
}
.header {
	height: 90px;
	width: 940px;
	margin-left:auto;
	margin-right:auto;
}
.brand {
	width: 610px;
	float:left;
	margin: 0px 10px 15px 0px;
}
.button {
	float:right;
	margin: 42px 0px 0px 0px;
}
/* Header end*/


/* Footer */
.footer {
	background-color: #EFEFEF;
	width:100%;
	height: 40px;

}
.footer p {
	height: auto;
	padding: 5px;
}
/* Footer end*/

.container {
	width: 940px;
	margin-left:auto;
	margin-right:auto;
}
/*content start*/
.content {
	margin-top: 10px;
}
.content-left {
	width: 510px;
	border:1px solid;
	border-color:#CCCCCC;
	float: left;
}
.content-right {
	width: 400px;
	float: right;
}
.banner-html5 {
	background-color: #DE862E;
	color: #FFFFFF;
}
.banner-Gmap {
	background-color: #A02623;
	color: #FFFFFF;
}
/* Content end*/

/*below-content*/
.html5-map-builder {
	float: left;
	width: 450px;
}
.gmap-editor {
	float: right;
	width: 450px;
}

.html5{
	float: left;
	width: 300px;
}
.html5-box{
	float: right;
}
/*below-content end*/

/* Font, link & image*/
.wrapper h1 {
	font-size: 26px;
	margin: 18px 0px 5px 10px;
}
.wrapper h2 {
	font-size: 20px;
	margin: 20px 0px 10px 10px;
	border-bottom: 1px solid #EFEFEF;
}
.wrapper h2 a {
	text-decoration: none;
	color: #313131;	
}
.wrapper h3 {
	font-size: 18px;
	margin: 10px;
}
.wrapper h4 {
	font-size: 15px;
	margin: 5px 0px 5px 10px;
}
.wrapper h4 a {
	text-decoration: none;
	color: #FFFFFF;
}
.wrapper p {
	font-size: 12px;
	margin: 10px;
}
.font-red {
	color: #CC0000;
}

.wrapper img {
	margin: 5px 0px 5px 5px;
	border:0px;
}
.wrapper iframe {
	margin: 5px 0px 0px 10px;
}

/* Font, link & image END*/
.clear-float {
	clear: both;
}

/* For Video playlist */
.video_list div {
	display:none;
}

/* news floating */
.column-half-left {
	width:455px;
	padding:10px 10px 10px 5px;
	float:left;
}
.column-half-right {
	width:455px;
	padding:10px 5px 10px 10px;
	float:left;
}
ul.float-list-half {
	width:430px;
	float:left;
}


/*Gallery image*/
.img {
	margin:2px;
	height:auto;
	width:auto;
	float:left;
}
.img img {
	display:inline;
	margin:3px;
}
.img a:hover img {
	border: none;
}
.desc {
	font-weight:normal;
	font-size: 12px;
}
